	/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
				display:block;
            margin:0;
				overflow:hidden;
            padding:0;
            text-indent:-9999em;
         }
    /* // image replacement */
			
/* Easy Slider */
#slider {
	position:relative;
	clear:both;
}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		list-style:none;
		margin:0;
		padding:0;
		width:982px;
	}
	
	
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		height:402px;
		overflow:hidden;
		width:982px;
		/*padding-left:;*/
	}	
	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		height:34px;
		left:-15px;
		position:absolute;
		top:181px;
		width:23px;
		z-index:1000;
	}	
	
	#nextBtn, #slider1next{ left:970px;}
	
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		background: url(../images/btn_prev.png) no-repeat 0 0;	
		display:block;
		height:34px;
		position:relative;
		width:23px;		
	}	
	
	#nextBtn a, #slider1next a{ background:url(../images/btn_next.png) no-repeat 0 0;}	
		
	
/* // Easy Slider */